PHP Manual
Prev |  | Next

# newt_checkbox

(PECL)

newt_checkbox --

## Description

resource newt_checkbox ( int left, int top, string text, string def_value [, string seq] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

text

  Its description

def_value

  Its description

seq

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_tree | Up | newt_clear_key_buffer